.color-panels {
	margin-top: 50px;
}
.color-panels .color-panel {
	overflow: hidden;
	min-height: 440px;
	padding: 70px 80px 0px 80px;
}

.color-panels .number-panel {
	position: absolute;
	left: -20px;
	top: -20px;
    border-radius: 50%;
    display: block;
    font-family: 'PT Serif Caption', serif;
    font-size: 55px;
    line-height: 95px;
    height: 100px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
    text-indent: 10px;
}

.color-panels .color-panel h3 {
	font-size: 35px;
	margin-bottom: 25px;
}

.color-panels .color-panel p {
	line-height: 22px;
	font-size: 14px;
}